<?php
include("configuration.php");


$dbConnection = new mysqli($host, $user, $password, $db);
if ($dbConnection ->connect_errno !== FALSE)
	echo $dbConnection ->connect_error.' (Error Number: '.$dbConnection->connect_errno.')';
?>